Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4443

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2005-4443
Last Modified 05 Sep 2008 04:56:54
Published 20 Dec 2005 09:03:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-4443

Summary

Untrusted search path vulnerability in Gauche before 0.8.6-r1 on Gentoo Linux allows local users in the portage group to gain privileges via a malicious shared object in the Portage temporary build directory, which is part of the RUNPATH.

Vulnerable Systems

Application

  • Gauche 0.8

  • Gauche 0.8.1

  • Gauche 0.8.2

  • Gauche 0.8.3

  • Gauche 0.8.4

  • Gauche 0.8.5


References

BID - 15120

GENTOO - GLSA-200512-07

SECUNIA - 18040


Last Updated: 27 May 2016 10:41:18